httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yossi Ben-Gigi" <Yossi.Ben-G...@exlibrisgroup.com>
Subject RE: [users@httpd] Upgrade from version 2.0.61 to 2.2.15
Date Mon, 10 May 2010 04:33:06 GMT
Hi, 
 
I am using the following modules:
  mod_perl
  mod_userdir
  mod_dir 
  mod_mime
  mod_mime_magic
  mod_alias
  mod_autoindex
  mod_negotiation
  mod_setenvif
  mod_ssl
 
 
Thanks.
 
 

________________________________

From: alin vasile [mailto:alinachegalati@yahoo.com] 
Sent: Sunday, May 09, 2010 3:45 PM
To: users@httpd.apache.org
Subject: Re: [users@httpd] Upgrade from version 2.0.61 to 2.2.15


what modules do you use?


________________________________

From: Yossi Ben-Gigi <Yossi.Ben-Gigi@exlibrisgroup.com>
To: users@httpd.apache.org
Sent: Sun, May 9, 2010 3:15:16 PM
Subject: [users@httpd] Upgrade from version 2.0.61 to 2.2.15


Hi All, 
 
I am using Apache version 2.0.61 in my application and all is working
well.
 
Will I be required to perform any changes after upgrading to version
2.2.15?  (Code or Configuration)
 
Thanks.
 
 


Mime
View raw message